.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.673239,0.000000,0.000000,0.673239,0,0);-ms-transform:matrix(0.673239,0.000000,0.000000,0.673239,0,0);-webkit-transform:matrix(0.673239,0.000000,0.000000,0.673239,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.491508px;}
.lsa{letter-spacing:-0.307692px;}
.ls8{letter-spacing:-0.027972px;}
.ls1{letter-spacing:-0.025980px;}
.ls13{letter-spacing:-0.013980px;}
.ls7{letter-spacing:-0.011988px;}
.ls9{letter-spacing:-0.003996px;}
.ls6{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003996px;}
.ls11{letter-spacing:0.006384px;}
.ls2{letter-spacing:0.007992px;}
.ls4{letter-spacing:0.011988px;}
.ls0{letter-spacing:0.012792px;}
.lsd{letter-spacing:0.015960px;}
.lsb{letter-spacing:0.019980px;}
.lsc{letter-spacing:0.022344px;}
.ls10{letter-spacing:0.025536px;}
.lse{letter-spacing:0.028728px;}
.ls12{letter-spacing:0.047880px;}
.lsf{letter-spacing:0.054264px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-3.276720px;}
.wsf{word-spacing:-3.240756px;}
.wsa{word-spacing:-1.242756px;}
.ws9{word-spacing:-0.947052px;}
.ws5{word-spacing:-0.443556px;}
.ws6{word-spacing:-0.391608px;}
.wsd{word-spacing:-0.047952px;}
.ws7{word-spacing:-0.043956px;}
.wsc{word-spacing:-0.035964px;}
.ws4{word-spacing:-0.031968px;}
.ws3{word-spacing:-0.027972px;}
.ws13{word-spacing:-0.019152px;}
.ws2{word-spacing:-0.011988px;}
.ws15{word-spacing:-0.011184px;}
.ws12{word-spacing:-0.009576px;}
.wsb{word-spacing:-0.007992px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.012768px;}
.ws14{word-spacing:0.022368px;}
.ws1{word-spacing:0.025980px;}
.ws8{word-spacing:0.031968px;}
.ws11{word-spacing:0.044688px;}
._3{margin-left:-3.812184px;}
._1{margin-left:-2.497500px;}
._0{margin-left:-1.466532px;}
._2{width:1.482516px;}
._4{width:43.620480px;}
._5{width:515.616528px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:27.960000px;}
.fs4{font-size:31.920000px;}
.fs2{font-size:39.960000px;}
.fs3{font-size:43.920000px;}
.fs1{font-size:51.960000px;}
.fs0{font-size:63.960000px;}
.y16{bottom:79.926550px;}
.y15{bottom:106.829634px;}
.y14{bottom:151.748500px;}
.y0{bottom:183.121127px;}
.y13{bottom:184.063961px;}
.y1a{bottom:211.935338px;}
.y12{bottom:216.379422px;}
.y19{bottom:238.838423px;}
.y11{bottom:262.186560px;}
.y10{bottom:294.502021px;}
.yf{bottom:326.817481px;}
.ye{bottom:372.543912px;}
.y1c{bottom:376.018579px;}
.yd{bottom:404.859373px;}
.y1b{bottom:425.703003px;}
.yc{bottom:437.174833px;}
.yb{bottom:482.981972px;}
.ya{bottom:593.420234px;}
.y9{bottom:625.735694px;}
.y8{bottom:658.051155px;}
.y18{bottom:821.002868px;}
.y17{bottom:847.985465px;}
.y7{bottom:969.410962px;}
.y6{bottom:1001.726423px;}
.y5{bottom:1047.533739px;}
.y4{bottom:1079.849199px;}
.y3{bottom:1125.656338px;}
.y2{bottom:1174.129577px;}
.y1{bottom:1238.760563px;}
.y1d{bottom:1377.313239px;}
.h7{height:25.835040px;}
.h6{height:39.338906px;}
.h4{height:49.247578px;}
.h5{height:51.576572px;}
.h3{height:61.018185px;}
.h2{height:75.110145px;}
.h1{height:776.918310px;}
.h0{height:1343.785915px;}
.w1{width:650.349296px;}
.w0{width:956.000000px;}
.xb{left:66.839211px;}
.x3{left:99.154704px;}
.x4{left:144.961915px;}
.x5{left:147.627968px;}
.x0{left:164.270423px;}
.x2{left:217.025465px;}
.x1{left:350.165296px;}
.x9{left:697.800197px;}
.x6{left:706.443638px;}
.x8{left:726.560000px;}
.x7{left:750.958197px;}
.xa{left:757.341994px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.243355pt;}
.lsa{letter-spacing:-0.152344pt;}
.ls8{letter-spacing:-0.013849pt;}
.ls1{letter-spacing:-0.012863pt;}
.ls13{letter-spacing:-0.006922pt;}
.ls7{letter-spacing:-0.005935pt;}
.ls9{letter-spacing:-0.001978pt;}
.ls6{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.001978pt;}
.ls11{letter-spacing:0.003161pt;}
.ls2{letter-spacing:0.003957pt;}
.ls4{letter-spacing:0.005935pt;}
.ls0{letter-spacing:0.006334pt;}
.lsd{letter-spacing:0.007902pt;}
.lsb{letter-spacing:0.009892pt;}
.lsc{letter-spacing:0.011063pt;}
.ls10{letter-spacing:0.012643pt;}
.lse{letter-spacing:0.014224pt;}
.ls12{letter-spacing:0.023706pt;}
.lsf{letter-spacing:0.026867pt;}
.wse{word-spacing:-1.622365pt;}
.wsf{word-spacing:-1.604558pt;}
.wsa{word-spacing:-0.615312pt;}
.ws9{word-spacing:-0.468903pt;}
.ws5{word-spacing:-0.219613pt;}
.ws6{word-spacing:-0.193892pt;}
.wsd{word-spacing:-0.023742pt;}
.ws7{word-spacing:-0.021763pt;}
.wsc{word-spacing:-0.017806pt;}
.ws4{word-spacing:-0.015828pt;}
.ws3{word-spacing:-0.013849pt;}
.ws13{word-spacing:-0.009483pt;}
.ws2{word-spacing:-0.005935pt;}
.ws15{word-spacing:-0.005537pt;}
.ws12{word-spacing:-0.004741pt;}
.wsb{word-spacing:-0.003957pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.006322pt;}
.ws14{word-spacing:0.011075pt;}
.ws1{word-spacing:0.012863pt;}
.ws8{word-spacing:0.015828pt;}
.ws11{word-spacing:0.022126pt;}
._3{margin-left:-1.887483pt;}
._1{margin-left:-1.236559pt;}
._0{margin-left:-0.726107pt;}
._2{width:0.734021pt;}
._4{width:21.597309pt;}
._5{width:255.291307pt;}
.fs5{font-size:13.843515pt;}
.fs4{font-size:15.804184pt;}
.fs2{font-size:19.784937pt;}
.fs3{font-size:21.745607pt;}
.fs1{font-size:25.726360pt;}
.fs0{font-size:31.667782pt;}
.y16{bottom:39.573117pt;}
.y15{bottom:52.893333pt;}
.y14{bottom:75.133497pt;}
.y0{bottom:90.666667pt;}
.y13{bottom:91.133481pt;}
.y1a{bottom:104.933117pt;}
.y12{bottom:107.133465pt;}
.y19{bottom:118.253333pt;}
.y11{bottom:129.813429pt;}
.y10{bottom:145.813413pt;}
.yf{bottom:161.813397pt;}
.ye{bottom:184.453401pt;}
.y1c{bottom:186.173773pt;}
.yd{bottom:200.453385pt;}
.y1b{bottom:210.773453pt;}
.yc{bottom:216.453369pt;}
.yb{bottom:239.133333pt;}
.ya{bottom:293.813365pt;}
.y9{bottom:309.813349pt;}
.y8{bottom:325.813333pt;}
.y18{bottom:406.493749pt;}
.y17{bottom:419.853333pt;}
.y7{bottom:479.973349pt;}
.y6{bottom:495.973333pt;}
.y5{bottom:518.653385pt;}
.y4{bottom:534.653369pt;}
.y3{bottom:557.333333pt;}
.y2{bottom:581.333333pt;}
.y1{bottom:613.333333pt;}
.y1d{bottom:681.933333pt;}
.h7{height:12.791408pt;}
.h6{height:19.477422pt;}
.h4{height:24.383389pt;}
.h5{height:25.536518pt;}
.h3{height:30.211235pt;}
.h2{height:37.188426pt;}
.h1{height:384.666667pt;}
.h0{height:665.333333pt;}
.w1{width:322.000000pt;}
.w0{width:473.333333pt;}
.xb{left:33.093333pt;}
.x3{left:49.093333pt;}
.x4{left:71.773333pt;}
.x5{left:73.093345pt;}
.x0{left:81.333333pt;}
.x2{left:107.453333pt;}
.x1{left:173.373333pt;}
.x9{left:345.493821pt;}
.x6{left:349.773349pt;}
.x8{left:359.733333pt;}
.x7{left:371.813333pt;}
.xa{left:374.974069pt;}
}
